import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'merType',
  standalone: true
})
export class MerTypePipe implements PipeTransform {

  transform(type: number): string {
    switch (type) {
      case 1:
        return '个体商户';
      case 2:
        return '企业商户';
      case 3:
        return '小微商户';
      default:
        return '未知';
    }
  }

}
